Section: extra-database

Depends : curl, icu, js-91, openssl

Depends (build) : erlang-22

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

3.2.2 (amd64/stable)

3.2.2 (arm64/stable)

3.2.2 (loongson3/stable)

Issue 432

Library dependency without PKGDEP

3.2.2 (amd64/stable)

Depends: gcc-runtime

gcc-runtime 11.2.0-2 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

3.2.2 (arm64/stable)

Depends: gcc-runtime

gcc-runtime 11.2.0-2 (arm64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

3.2.2 (loongson3/stable)

Depends: gcc-runtime

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libgcc_s.so.1
  • libstdc++.so.6